LINUX.ORG.RU

gcc-8

 , , ,


0

1

Пробовал установить gcc-8 в tails с помощью apt-get, apt, aptitude, выводит:пакет gcc-8 недоступен но упомянут в списке зависимостей другого пакета.Это может означать что пакет отсутствует, устарел, или доступен из источников не упомянутых в sources.list Пробовал через synaptic-то же самое.Скачал .deb файл там столько зависимостей еще надо было установить что я зае@ался(зависимости тоже вручную их apt не находит).Но gcc-8 есть в репах(специально заходил на зеркало указанное в sources.list tails и нашел там gcc-8).Почему он не устанавливается?


Ответ на: комментарий от Deleted

Сделал aptitude search gcc-8 и нашел его но когда усттанавливаю такая фигня все равно

prtb ()
Ответ на: комментарий от anonymous

«Ну вот и выросло поколение metaprog-ов» ©

Пробуй Whonix, Parrot OS, Temple OS ...

<б*>

P.S. Ссылочку на мануальчик видосик кинь установки-сборки — ржака должна быть полной...

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.